[
  {
    "Type": "InputAction",
    "Name": "MoveRight",
    "Class": "UScriptClass'InputAction'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "ActionDescription": {
        "Namespace": "",
        "Key": "4D21B483412935442F8BC691E5E3DD34",
        "SourceString": "MoveRight",
        "LocalizedString": "MoveRight"
      },
      "ValueType": "EInputActionValueType::Axis1D"
    }
  }
]